
/* Class = "NSTextFieldCell"; title = "Feedback"; ObjectID = "1SR-54-bVI"; */
"1SR-54-bVI.title" = "Feedback";

/* Class = "NSTextFieldCell"; title = "Invalid email address format. Please provide a valid email address to send the message successfully"; ObjectID = "6wG-2K-Jzb"; */
"6wG-2K-Jzb.title" = "Ongeldige indeling e-mailadres. Geef een geldig e-mailadres op zodat wij het bericht kunnen verzenden";

/* Class = "NSButtonCell"; title = "Send"; ObjectID = "Mrb-pm-ZL0"; */
"Mrb-pm-ZL0.title" = "Verzenden";

/* Class = "NSTextFieldCell"; placeholderString = "We appreciate your feedback. Please leave your message here."; ObjectID = "NCU-c2-gGL"; */
"NCU-c2-gGL.placeholderString" = "Wij stellen uw feedback op prijs. U kunt hier uw bericht typen.";

/* Class = "NSTextFieldCell"; title = "Feature Request"; ObjectID = "NoK-Vh-GW2"; */
"NoK-Vh-GW2.title" = "Functieverzoek";

/* Class = "NSButtonCell"; title = "Check here to allow us to collect usage information"; ObjectID = "Ynf-U8-djv"; */
"Ynf-U8-djv.title" = "Schakel deze optie in om ons toestemming te geven om gebruiksgegevens te verzamelen";

/* Class = "NSTextFieldCell"; placeholderString = "Email address (Optional)"; ObjectID = "hAv-Zz-r7D"; */
"hAv-Zz-r7D.placeholderString" = "E-mailadres (optioneel)";

/* Class = "NSTextFieldCell"; title = "Bug Report"; ObjectID = "kZd-Oz-Nga"; */
"kZd-Oz-Nga.title" = "Bugrapport";

/* Class = "NSTextFieldCell"; title = "Others"; ObjectID = "kjk-b6-Ubn"; */
"kjk-b6-Ubn.title" = "Andere";
